html{
  background-color: black;
}

body{
  font-size: 15px;
  margin: auto;
  padding: 0;
  border: 0;
  width: 100%;
  height: 100%;
  min-width: 1270px;
  font-family: 'Arvo', serif;
  -webkit-font-smoothing: antialiased;
}

body, html{
  padding: 0 !important;
  margin: 0 !important;
  height: 100% !important;
}

body a{
  outline: 0;
}

/*@font-face{
  font-family: Entypo;
  src: url("../font/Entypo.otf") format("opentype");
  }
*/

/*@font-face{
  font-family: Entypo;
  src: url("../font/entypo.otf") format("truetype");
  font-style: normal;
  }*/

@font-face{
  font-family: 'EntypoOld';
  src: url('../font/entypo.eot');
  src: url('../font/entypo.eot?iefix') format('eot'), url('../font/entypo.woff') format('woff'), url('../font/entypo.ttf') format('truetype'), url('../font/entypo.svg#webfont') format('svg');
}


@font-face{
  font-family: Arvo;
  src: url('../font/arvo-regular.ttf') format('truetype');
  font-style: normal;
}

@font-face{
  font-family: Arvo;
  src: url('../font/arvo-italic.ttf') format('truetype');
  font-style: italic;
}

@font-face{
  font-family: Arvo;
  src: url('../font/arvo-bold.ttf') format('truetype');
  font-style: normal;
  font-weight: bold;
}

@font-face{
  font-family: Arvo;
  src: url('../font/arvo-boldItalic.ttf') format('truetype');
  font-style: italic;
  font-weight: bold;
}

.entypo{
  font-family: 'EntypoOld', serif;
  font-size: 40px;
  vertical-align: -3px;
  margin-right: 15px;
  font-weight: normal;
}

.linkToDialog{
  display: block;
  height: 0px;
  max-width: 100px;
  position: relative;
  top: -30px;
}

#loading_page{
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 10;
}

#loading_page_msg > img {
  left: 50%;
  margin-left: -60px;
  margin-top: -60px;
  position: absolute;
  top: 50%;
}

#content{
  min-height: 365px;
}

.cell_content{
  display: inline-block;
  margin: 0 -3px 0 0;
  width: 143px;
}

.input.text{
  display: inline-block;
}

.input.text > input{
  font-size: 23px;
  font-weight: normal;
  height: 22px;
  width: 29px;
  text-align: center;
  margin: 15px 0px 5px 8px;
}


.input.textarea {
  margin-left: 0px;
}

.b_form{
  position: relative;
  top: 8px;
}

.section{
  width: 100%;
  min-height: 644px;
  display: block;
  min-width: 1000px;
  font-family: 'Arvo', serif;
  overflow: hidden;
  /*position: relative;*/
}

#line_illustration{
  position: absolute;
  top: 380px;
}

#main_menu{
  background-color: rgba(0, 0, 0, 0.35);
  position: fixed;
  right: 0px;
  width: 440px;
  height: 100%;
  z-index: 1;
}

#main_menu ul{
  padding: 0 0 0 200px;
  margin: 60px 0 0;
  z-index: 2;
}

#main_menu li{
  list-style: none;
}

#main_menu a{
  color: rgba(255,255,255,0.5);
  text-decoration: none;
  display: block;
  font-size: 16px;
  height: 34px;
}

#main_menu a:hover{
  color: white;
}

.menu_active{
  color: white !important;
}

#main_menu_separator {
  background-color: rgba(255,255,255,0.5);
  height: 1px;
  margin-left: 200px;
  width: 144px;
  margin-bottom: 4px;
  margin-top: 17px;
}

#lang_menu{
  position: absolute;
  bottom: 81px;
}

#bottom_menu {
  margin-top: 0 !important;
}

#lang_menu > li {
  display: inline-block;
  margin-right: 7px;
}

#bottom_player{
  position: fixed;
  bottom: 0px;
  height: 38px;
  /*height: 110px;*/
  width: 100%;
  background-color: rgba(0, 0, 0, 0.43);
  z-index: 20;
}

.linkToDialogContent{
  color: blue;
  font-size: 17px;
  text-decoration: none;
}

.linkToDialogContent:hover{
  text-decoration: underline;
  font-weight: bold;
}

/*home*/

#home{
  background-image: url("../img/bg_welcome.jpg");
}

#pirai_img{
  height: 768px;
  display: block !important;
  position: relative;
  z-index: 2;
  top: 15px;
}

#home_content_container{
  width: 1270px;
  top: 72px;
  position: absolute;
  left: 50%;
  margin-left: -635px;
}

#pirai_brand{
  width: 210px;
  margin-left: 60px;
}

#pirai_brand > img {
  max-width: 200px;
}

#home_content{
  margin-top: 48px;
  margin-left: 48px;
  z-index: 11;
  width: 520px;
  position: relative;
  color: white;
  font-size: 16px;
}

.comment_text{
  margin-left: 28px;
}

.comment_author{
  margin-top: 14px;
  font-style: italic;
  margin-left: 2px;
  font-size: 15px;
  letter-spacing: 1px;
  opacity: 0.7;
}

.comment_source{
  font-style: italic;
  font-size: 15px;
  letter-spacing: 1px;
  opacity: 0.7;
}

#home_slides > .slidesjs-container{
  height: 130px !important;
}

#home_slides .slidesjs-pagination{
  margin-left: 85px;
  margin-top: 42px;
  padding: 0;
  text-align: left;
  width: 400px;
  z-index: 10;
}

.slidesjs-play,
.slidesjs-stop {
  display: none !important;
  position: absolute !important;
}

#home_slides .slidesjs-pagination > li{
  display: inline-block;
  height: 14px;
  width: 14px;
  margin-right: 7px;
}

#home_slides .slidesjs-pagination > li:hover,
.active{
  background-position: 0 0 !important;
}

/*home_end*/

#discography{
  background-image: url("../img/bg_music.jpg");
}

#gallery{
  background-image: url("../img/bg_gallery.jpg");
}

/*news*/

#news{
  background-image: url("../img/bg_news.jpg");
}

#news_content_container{
  width: 1270px;
  margin: 0 auto;
  padding-top: 40px;
}

#news_gallery{
  background-image: url("../img/frame_news.png");
  background-repeat: no-repeat;
  width: 911px;
  height: 517px;
  margin-left: 41px;
  position: relative;
  z-index: 2;
}

#news_circle_container{
  display: inline-block;
  margin-left: 50px;
  margin-top: 14px;
}

#news_slides {
  height: 461px;
  padding-left: 28px;
  padding-top: 29px;
  width: 860px;
}

.news_slides_container{
  height: 490px;
  width: 859px;
  margin-left: 24px;
}

.news_name {
  color: white;
  font-size: 25px;
  margin-left: 0px;
  letter-spacing: 1px;
  margin-top: 19px;
  max-width: 227px;
}

.news_abstract {
  color: white;
  margin-top: 18px;
  font-size: 16px;
  margin-left: 0px;
  max-width: 220px;
}

.news_date {
  color: #7B7C7E;
  font-size: 13px;
  margin-top: 20px;
}

.see_description_link {
  color: #20668D;
  cursor: pointer;
  margin-top: 10px;
  text-decoration: none;
  line-height: 22px;
}

.news_description_container {
  background-color: rgba(0, 0, 0, 0.55);
  color: #FFFFFF;
  height: 461px;
  left: 231px;
  position: absolute;
  top: 0;
  width: 605px;
  z-index: 1;
  display: none;
}

.close_description_button{
  width: 40px;
  height: 40px;
  background-image: url("../img/close.png");
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0px;
  right: 0px;
  cursor: pointer;
}

.news_description {
  height: 392px;
  line-height: 26px;
  margin-left: 40px;
  margin-top: 40px;
  max-width: 565px;
  overflow: auto;
}

.news_description p {
  max-width: 500px;
}

.news_description .mCSB_scrollTools {
  right: 22px !important;
  top: 16px !important;
}

.news_description a {
  color: #2587C7;
  cursor: pointer;
  text-decoration: none;
}

.news_image {
  position: absolute;
  top: 0;
  left: 231px;
}

.news_image > img {
  height: 461px;
  width: 605px;
}

#news_gallery .slidesjs-pagination{
  position: absolute;
  top: 440px;
  left: 9px;
  z-index: 10;
}

#news_gallery .slidesjs-pagination > li{
  display: inline-block;
  /*  background-image: url("../img/pagination.png");
    background-repeat: no-repeat;
    background-position: -21px 0;*/
  height: 14px;
  width: 14px;
  margin-right: 7px;
}

#news_gallery .slidesjs-pagination > li:hover,
li.active{
  background-position: 0 0 !important;
}

.slidesjs-pagination a{
  display: block;
  color: transparent;
  background-image: url("../img/pagination.png");
  background-repeat: no-repeat;
  height: 14px;
  width: 14px;
  background-position: -18px 0;
}

.slidesjs-pagination a:hover,
.active{
  background-position: 0 0 !important;
}


/*news_end*/

/*biography*/

#biography{
  background-image: url("../img/bg_biography.jpg");
}

#b_pirai_container{
  position: relative;
  width: 100%;
  height: 100%;
}

#bio_pirai_img{
  display: block !important;
  position: absolute;
  z-index: 2;
  top: 30px;
  left: 40%;
}

#biography_content_container{
  margin: 0 auto;
  width: 1270px;
  position: relative;
}

#biography_circle_container {
  margin-left: 50px;
  padding-top: 80px;
}

#biography_links_container {
  margin-left: 65px;
  margin-top: 110px;
}

.biography_link {
  border-bottom: 1px dotted rgba(255, 255, 255, 0.5);
  display: block;
  height: 70px;
  width: 650px;
  margin-bottom: 4px;
}

.b_entypo{
  font-family: 'EntypoOld',serif;
  font-size: 75px;
  font-weight: normal;
  margin-right: 10px;
  vertical-align: middle;
  position: relative;
  top: 0px;
}

.biography_link a {
  text-decoration: none;
  color: rgba(255,255,255,0.5);
  font-size: 17px;
  line-height: 70px;
}

.biography_link a:hover{
  color: white;
}

.biography_hiden_container{
  width: 890px;
  height: 640px;
  position: absolute;
  top: 50%;
  margin-top: -235px;
  left: 5%;
  display: none;
  z-index: 100;
}

.biography_section_container {
  background-color: rgba(255,255,255,0.8);
  border-radius: 4px;
  height: 485px;
  width: 100%;
  overflow: auto;
}

.biography_pdf_container {
  position: absolute;
  right: 150px;
  top: -69px;
}

.biography_pdf_container > a {
  color: #FFFFFF;
  text-decoration: none;
}

.biography_content_close{
  color: white;
  position: absolute;
  right: 10px;
  top: -55px;
  cursor: pointer;
}

.biography_close_img{
  width: 27px;
  height: 27px;
  display: inline-block;
  background-image: url('../img/close.png');
  vertical-align: middle;
  margin-left: 10px;
}

#biography_dark_bg {
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
  height: 100%;
  left: 0%;
  position: absolute;
  top: 0%;
  width: 100%;
  z-index: 10;
}

.biography_content_title {
  display: block;
  font-size: 20px;
  padding-left: 30px;
  padding-top: 35px;
  color: #34AF3B;
}

.biography_content_subtitle {
  color: #34AF3B;
  font-size: 17px;
  margin-top: 10px;
  padding-left: 30px;
  margin-bottom: 20px;
}

.biography_content_description {
  padding-left: 30px;
  max-width: 790px;
}

.biography_content_description > p {
  line-height: 24px;
}

#biography_sc::-webkit-scrollbar{
  width:16px;
  background-color:red;
}

.biography_section_container .jspVerticalBar {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border-radius: 4px !important;
  height: 440px !important;
  right: 15px !important;
  top: 18px !important;
  width: 10px !important;
}

.biography_section_container .jspTrack {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3) !important;
  border-radius: 3px !important;
  padding: 5px 0px !important;
  position: relative !important;
  height: 440px !important;
}

.biography_section_container .jspDrag {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.45) !important;
  border-radius: 2px !important;
  left: 50% !important;
  margin-left: -2.5px !important;
  width: 5px !important;
  /*height: 61% !important;*/
}

.biography_hiden_container .mCSB_scrollTools {
  right: 32px !important;
  top: 15px !important;
}

/*biography_end*/

/*discography*/

#discography_dark_bg {
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
  height: 100%;
  left: 0%;
  position: absolute;
  top: 0%;
  width: 100%;
  z-index: 10;
}

#discography_buy_close_btn{
  color: #FFFFFF;
  cursor: pointer;
  left: 50%;
  margin-left: 210px;
  margin-top: -280px;
  position: relative;
  top: 50%;
}

#discography_buy_container {
  width: 890px;
  left: 50%;
  margin-left: -590px;
  position: absolute;
  height: 485px;
  top: 50%;
  margin-top: -235px;
  z-index: 100;
  background-color: rgba(255, 255, 255, 0.93);
  border-radius: 4px;
  overflow: auto;
}

#discography_buy_container .mCSB_scrollTools {
  right: 32px !important;
  top: 15px !important;
}

#discography_buy_container strong{
  color: #34AF3B;
  display: block;
  font-size: 20px;
  font-weight: normal;
}

#discography_buy_container em{
  color: #34AF3B;
  font-size: 17px;
  margin-bottom: 20px;
  margin-top: 10px;
}

#discography_buy_container p{
  padding-left: 30px;
  line-height: 17px;
}

#discography_buy_container a{
  color: #20668D;
  text-decoration: none;
}

#discography_content_container{
  margin: 0 auto;
  width: 1270px;
  position: relative;
}

#discography_circle_container {
  display: inline-block;
  margin-left: 80px;
  margin-top: 61px;
}

#albums_slider{
  height: 425px;
  width: 980px;
  position: absolute;
  top: 48%;
  margin-top: -207px;
  z-index: 10;
}

.album_no_slide{
  left: 0px !important;
}

#discography_slider{
  /*height: 435px;*/
  width: 833px;
  margin-left: 80px;
  margin-top: 50px;
}

.discography_image.www_FlowSlider_com-item {
  margin-right: 30px;
}

.discography_slider_content.slidesjs-slide {
  left: 0px !important;
}

.d_see_more {
  display: none;
  position: absolute;
  height: 230px;
  width: 230px;
  cursor: pointer;
}

.d_see_more > img {
  left: calc(50% - 56px);
  position: relative;
  top: calc(50% - 56px);
}

.discography_image{
  display: inline-block;
}

.discography_img > img {
  border-radius: 3px 3px 3px 3px;
}

.discography_image_middle{
  margin-right: 28px;
  margin-left: 28px;
}

#discography_slider .slidesjs-container{
  height: 372px !important;
  z-index: 2;
}

.cd_container{
  position: absolute;
  background-color: rgba(0, 0, 0, 0.6);
  height: 370px;
  width: 255px;
  border-radius: 4px;
}

.left_audio_container {
  display: inline-block;
  vertical-align: top;
}

.discography_img {
  margin-top: 15px;
  margin-left: 12px;
  width: 230px;
  height: 230px;
}

.cd_name {
  color: #FFFFFF;
  font-size: 16px;
  margin-top: 15px;
  margin-left: 12px;
  width: 230px;
  text-align: center;
}

.cd_date {
  color: #A8A8A8;
  font-size: 14px;
  margin-top: 6px;
  margin-left: 12px;
  width: 230px;
  text-align: center;
}

.right_cd_container{
  /*height: 485px;
  margin: 25px auto 0;
  overflow: auto;
  width: 1270px;
  position: relative;*/
}

.right_audio_container {
  height: 319px;
  vertical-align: top;
  width: 574px;
  float: right;
  display: none;
  margin-top: 16px;
}

.songs_container{
  height: 319px;
}

#albums_slider > .slidesjs-container{
  width: 840px !important;
  height: 380px !important;
  /*z-index: 4;*/
  margin-left: 90px;
  margin-top: 10px;
}

#albums_slider > .slidesjs-previous.slidesjs-navigation:hover,
#albums_slider > .slidesjs-next.slidesjs-navigation:hover{
  background-position: 0px -1px;
}

#albums_slider > .slidesjs-previous.slidesjs-navigation{
  background-image: url("../img/arrow-left-2.png");
  background-position: 0px -117px;
  color: transparent;
  display: block;
  height: 98px;
  left: 0px;
  position: absolute;
  width: 53px;
  z-index: 2;
  top: 145px;
}

#albums_slider > .slidesjs-next.slidesjs-navigation {
  background-image: url("../img/arrow-right-2.png");
  background-position: 0px -117px;
  color: transparent;
  height: 98px;
  position: absolute;
  right: 0px;
  width: 54px;
  z-index: 2;
  top: 145px;
}

#albums_slider .slidesjs-pagination{
  margin: 20px 0 0 40px;
  text-align: center;
  width: 830px;
}

#albums_slider .slidesjs-pagination-item {
  display: inline-block;
  list-style: none;
  margin-right: 7px;
}

.album_slider_hiden{
  overflow: hidden;
}

.cd_sharing{
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 0 0 4px 4px;
  bottom: 0;
  height: 45px;
  position: absolute;
  width: 100%;
}

.cd_sharing > a {
  color: rgba(255, 255, 255, 0.5);
  font-size: 15px;
  margin-top: 10px;
  display: block;
  text-align: center;
  text-decoration: none;
}

.cd_sharing > a:hover{
  color: white;
}

.shop_entypo {
  font-family: 'EntypoOld',serif;
  font-size: 40px;
  font-weight: normal;
  margin-right: 5px;
  vertical-align: -3px;
}

/*discography_end*/

/*discography_jplayer*/

.right_audio_close {
  cursor: pointer;
  float: right;
  position: relative;
  right: 20px;
  top: 0px;
  z-index: 2;
}

.dvd_description_container {
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  color: #FFFFFF;
  margin-bottom: 15px;
  margin-left: 10px;
  padding: 5px 0 1px;
  width: 480px;
}

.dvd_description_container > p {
  line-height: 24px;
  margin-left: 20px;
  max-width: 450px;
}

.jp_audio_container > ul {
  margin: 0;
  padding: 0;
}

.jp_audio_container li {
  background-color: rgba(0, 0, 0, 0.2);
  height: 45px;
  list-style: none outside none;
  margin-left: 10px;
  margin-bottom: 5px;
  width: 480px;
}

.li_audio_plaing{
  background-color: rgba(0, 0, 0, 0.35)!important;
}

.audio_jp_logo{
  display: inline-block;
  height: 40px;
  margin-left: 8px;
  position: relative;
  top: 1px;
  width: 40px;
}

.jp_play{
  background: url("../img/jplayer.blue.monday.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.jp_play_hover{
  background: url("../img/jplayer.blue.monday.png") no-repeat scroll -41px 0 rgba(0, 0, 0, 0);
}

.jp_playing{
  background: url("../img/jplayer.blue.monday.png") no-repeat scroll 0 -42px rgba(0, 0, 0, 0);
}

.jp_playing_hover{
  background: url("../img/jplayer.blue.monday.png") no-repeat scroll -41px -42px rgba(0, 0, 0, 0);
}

.track {
  color: #FFFFFF;
  left: 4px;
  position: relative;
  text-decoration: none;
  top: 13px;
  vertical-align: top;
  font-size: 14px;
}

/*discography_jplayer_end*/

/*videos*/

#videos{
  background-image: url("../img/videos_bg_last.jpg");
}

#videos_content_container {
  margin: 0 auto;
  width: 1270px;
  position: relative;
}

#video_circle_container {
  display: inline-block;
  margin-left: 50px;
  margin-top: 70px;
  position: relative;
}

#video_youtube_link_container {
  display: inline-block;
  margin-left: 290px;
}

#youtube_video_link_img{
  height: 35px;
  width: 34px;
  background-image: url('../img/youtube.png');
  background-repeat: no-repeat;
  background-position: -43px 0;
  display: inline-block;
  vertical-align: middle;
}

#youtube_video_link_msg {
  color: rgba(255, 255, 255, 0.5);
  font-size: 18px;
  text-decoration: none;
}

#video_player_container{
  display: none;
  height: 600px;
  left: 50%;
  margin-left: -635px;
  position: absolute;
  width: 1270px;
  height: 480px;
  top: 48%;
  margin-top: -240px;
  z-index: 4;
}

#video_player_container_close {
  cursor: pointer;
  float: right;
  position: relative;
  right: 382px;
  top: 17px;
  z-index: 4;
}

#videos_slider .slidesjs-container{
  width: 860px !important;
  height: 480px !important;
  z-index: 2;
  margin-left: 60px;
  /*margin-top: 130px;*/
}

#videos_slider .slidesjs-control{
  height: 465px !important;
  width: 860px !important;
}

.video_slider_content{
  top: 140px !important;
}

.video_no_slide{
  left: 0px !important;
}

#videos_slider {
  position: absolute;
  top: 48%;
  margin-top: -240px;
  height: 480px;
  width: 975px;
}

#videos_slider > .slidesjs-previous.slidesjs-navigation{
  background-image: url("../img/arrow-left-2.png");
  background-position: 0px -117px;
  color: transparent;
  display: block;
  height: 98px;
  position: absolute;
  width: 53px;
  z-index: 2;
  margin-top: -311px;
}

#videos_slider > .slidesjs-previous.slidesjs-navigation:hover,
#videos_slider > .slidesjs-next.slidesjs-navigation:hover{
  background-position: 0px -1px;
}

#videos_slider > .slidesjs-next.slidesjs-navigation {
  background-image: url("../img/arrow-right-2.png");
  background-position: 0px -117px;
  color: transparent;
  height: 98px;
  position: absolute;
  right: 0px;
  width: 53px;
  z-index: 2;
  margin-top: -311px;
  position: relative;
  float: right;
}

#videos_slider  .slidesjs-pagination {
  margin: 0 0 0 60px;
  padding: 0;
  position: relative;
  text-align: center;
  top: -125px;
  width: 860px;
  z-index: 2;
}

#videos_slider .slidesjs-pagination-item {
  display: inline-block;
  margin: 0 3px;
}

.video_image_container {
  /*display: inline-block;
  margin: 0 18px;*/
  position: absolute;
  width: 182px;
}

.video_see_more {
  position: absolute;
  width: 182px;
  height: 133px;
  display: none;
  z-index: 3;
}

.video_see_more > img {
  left: 50%;
  margin-left: -55px;
  margin-top: -55px;
  position: relative;
  top: 50%;
  cursor: pointer;
}

.video_image {
  height: 126px;
  width: 174px;
  border: 5px solid white;
  background-color: black;
  position: absolute;
  box-shadow: 0 0 10px rgba(0,0,0,0.4);
  overflow: hidden;
  z-index: 2;
}

.video_title {
  color: #FFFFFF;
  font-size: 17px;
  margin-left: 3px;
  margin-top: 139px;
  cursor: pointer;
  display: inline-block;
}

/*videos_end*/

/*images*/

#images{
  background-image: url("../img/images_bg_last.jpg");
}

#album_content_container{
  position: relative;
}

#album_circle_container {
  display: inline-block;
  margin-left: 130px;
  margin-top: 70px;
}

#album_slider {
  height: 215px;
  width: 1270px;
  position: absolute;
  left: 50%;
  margin-left: -635px;
  margin-top: -107.5px;
}

.first_album_container{
  margin-left: 70px !important;
}

.album_no_slide{
  left: 0px !important;
}

/*
  .album_image_container {
    position: absolute;
    background-image: url("../img/picture_frame.png");
    background-repeat: no-repeat;
    width: 196px;
    height: 196px;
    margin: 0 9px;
    }
*/

.album_image_container {
  background-color: #000000;
  background-repeat: no-repeat;
  border: 5px solid #FFFFFF;
  height: 161px;
  margin: 9px 9px 0;
  position: absolute;
  transform: rotate(-3deg);
  -ms-transform:rotate(-3deg);
  -webkit-transform:rotate(-3deg);
  width: 162px;
}

#album_slider .slidesjs-container{
  /*height: 555px !important;*/
  width: 880px !important;
  margin-left: 55px;
  z-index: 2;
}

#album_slider .slidesjs-control{
  height: 215px !important;
  width: 880px !important;
  top: 48%;
  /*margin-top: -25px;*/
  margin-top: -107px;
}

.album_image_see_more {
  display: none;
  height: 160px;
  margin-left: 18px;
  margin-top: 17px;
  position: absolute;
  width: 160px;
}

.album_image_see_more > img {
  left: 50%;
  margin-left: -55px;
  margin-top: -53px;
  position: relative;
  top: 50%;
  cursor: pointer;
}
/*
    .album_image {
      height: 160px;
      margin-left: 18px;
      margin-top: 18px;
      width: 160px;
      cursor: pointer;
    }
*/

.album_image {
  border: 5px solid #FFFFFF;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  cursor: pointer;
  height: 160px;
  left: -3px;
  top: -4px;
  transform: rotate(3deg);
  -ms-transform:rotate(3deg);
  -webkit-transform:rotate(3deg);
  width: 160px;
  background-color: black;
  position: absolute;
}

.album_title {
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-size: 17px;
  margin-left: 13px;
  margin-top: 180px;
  transform: rotate(3deg);
  -ms-transform:rotate(3deg);
  -webkit-transform:rotate(3deg);
}

#album_slider > .slidesjs-previous.slidesjs-navigation{
  background-image: url("../img/arrow-left-2.png");
  background-position: 0px -117px;
  color: transparent;
  display: block;
  height: 98px;
  position: absolute;
  top: 48%;
  width: 53px;
  z-index: 2;
  margin-top: -50px;
}

#album_slider > .slidesjs-previous.slidesjs-navigation:hover,
#album_slider > .slidesjs-next.slidesjs-navigation:hover{
  background-position: 0px -1px;
}

#album_slider .slidesjs-next.slidesjs-navigation {
  background-image: url("../img/arrow-right-2.png");
  background-position: 0px -117px;
  color: transparent;
  height: 98px;
  position: absolute;
  right: 290px;
  width: 53px;
  z-index: 2;
  top: 48%;
  margin-top: -50px;
  float: right;
  z-index: 3;
}

#album_slider .slidesjs-pagination{
  display: block;
  height: 50px;
  top: 48%;
  margin: 145px 0 0 61px;
  padding: 0;
  position: absolute;
  text-align: center;
  width: 874px;
  z-index: 3;
}

#album_slider .slidesjs-pagination-item{
  display: inline-block;
  margin: 0 3px;
}

#album_images_container {
  position: absolute;
  top: 0px;
  width: 1270px;
  display: none;
  left: 50%;
  margin-left: -635px;
  z-index: 3;
}

#album_images_container_close {
  cursor: pointer;
  float: right;
  margin-top: -240px;
  position: absolute;
  right: 363px;
  top: 38%;
  z-index: 2;
}

#album_loading {
  background-color: #000000;
  border: 9px solid #FFFFFF;
  height: 560px;
  left: 100px;
  position: absolute;
  top: 30px;
  width: 820px;
  z-index: 1;
}

#album_loading > img {
  left: 50%;
  margin-left: -16px;
  margin-top: -16px;
  position: relative;
  top: 50%;
}

#algum_images_target{
  background-color: #000000;
  border: 9px solid #FFFFFF;
  height: 512px;
  left: 50%;
  margin-left: -480px;
  position: absolute;
  /*top: 38%;*/
  /*margin-top: -256px;*/
  width: 750px;
  z-index: 1;
  display: none;
}

#image_download {
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 3px 3px 3px 3px;
  bottom: 5px;
  color: #FFFFFF;
  cursor: pointer;
  height: 45px;
  left: 5px;
  position: absolute;
  text-align: center;
  width: 195px;
  z-index: 15;
  line-height: 41px;
}

#image_download:hover{
  background-color: rgba(0, 0, 0, 0.5);
}

.album_inner_slider > .slidesjs-container{
  width: 750px !important;
  height: 512px !important;
}

/*images_end*/

/*publications*/

#publications{
  background-image: url("../img/bg_publications.jpg");
}

#publications_content_container{
  margin: 0 auto;
  position: relative;
  width: 1270px;
}

#publication_circle_container {
  display: inline-block;
  margin-left: 60px;
  margin-top: 50px;
}

.pu_no_slide{
  left: 0px !important;
}

#publications_slider{
  height: 330px;
  margin-top: -165px;
  position: absolute;
  top: 50%;
  width: 998px;
}

#publications_slider .slidesjs-container {
  height: 300px !important;
  margin-left: 60px;
  width: 860px !important;
  z-index: 2;
}

#videos_slider .slidesjs-control {
  height: 300px !important;
  width: 860px !important;
}

#publications_slider > .slidesjs-previous.slidesjs-navigation {
  background-image: url("../img/arrow-left-2.png");
  background-position: 0 -117px;
  color: rgba(0, 0, 0, 0);
  display: block;
  height: 98px;
  position: absolute;
  top: 70px;
  width: 53px;
  z-index: 2;
}

#publications_slider > .slidesjs-next.slidesjs-navigation {
  background-image: url("../img/arrow-right-2.png");
  background-position: 0 -117px;
  color: rgba(0, 0, 0, 0);
  float: right;
  height: 98px;
  position: absolute;
  right: 0;
  top: 70px;
  width: 53px;
  z-index: 11;
}

#publications_slider > .slidesjs-previous.slidesjs-navigation:hover,
#publications_slider > .slidesjs-next.slidesjs-navigation:hover{
  background-position: 0px -1px;
}

#publications_slider .slidesjs-pagination {
  margin: 0 0 0 70px;
  padding: 0;
  position: relative;
  text-align: center;
  top: 0;
  width: 860px;
  z-index: 2;
}

#publications_slider .slidesjs-pagination-item {
  display: inline-block;
  margin: 0 3px;
}

.publication_description_close{
  cursor: pointer;
  left: 793px;
  position: absolute;
  top: 10px;
  display: none;
}

.publication_image_container {
  display: inline-block;
  vertical-align: top;
  width: 172px;
  position: absolute;
}

.publication_see_more {
  padding-top: 59px;
  position: absolute;
  text-align: center;
  width: 172px;
  display: none;
  cursor: pointer;
}

.publication_image_description{
  background-color: white;
  box-shadow: 0 0 10px rgba(0,0,0, 0.4);
  border-radius: 1px;
}

.publication_image_content > img {
  border: 6px solid #FFFFFF;
  border-radius: 2px;
}

.publication_description_content{
  display: none;
  left: 205px;
  position: absolute;
  top: 40px;
  width: 600px;
  height: 170px;
  overflow: auto;
}

.publication_description_content .mCSB_scrollTools {
  /*height: 87% !important;*/
  right: 10px !important;
  top: 2px !important;
}

.publication_description_content .mCSB_dragger{
  height: 50px !important;
}

.publication_d_title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 12px;
}

.publication_d_description {
  max-width: 535px;
}

.publication_title {
  color: #FFFFFF;
  margin-left: 3px;
  margin-top: 11px;
  max-width: 166px;
}

.publication_d_link{
  margin-top: 10px;
}

.publication_d_link > a {
  color: #20668D;
  text-decoration: none;
}

/*publications_end*/

/*agenda*/

#agenda{
  background-image: url("../img/bg_agenda.jpg");
}

#agenda_circle_container {
  left: 50%;
  margin-left: -635px;
  margin-top: 45px;
  position: relative;
}

#tours_container {
  height: 485px;
  margin: 25px auto 0;
  overflow: auto;
  width: 1270px;
  position: relative;
}

.tour_container {
  background-color: #FFFFFF;
  position: relative;
  width: 890px;
  z-index: 1;
  padding-bottom: 40px;
  border-radius: 4px;
  min-height: 485px;
  display: none;
}

.tour_active{
  display: block;
}

#tour_white_bg{
  position: absolute;
  background-color: white;
  width: 890px;
  height: 485px;
  top: 58.5px;
}

.tour_name {
  border-bottom: 1px solid #E6E6E6;
  color: #000000;
  font-size: 30px;
  padding-bottom: 26px;
  padding-left: 40px;
  padding-top: 35px;
  position: relative;
  width: 825px;
}

.concert_month {
  font-size: 26px;
  margin-left: 40px;
  padding-top: 20px;
}

.concert_place {
  color: #2FB749;
  font-size: 20px;
  margin-left: 65px;
  margin-top: 0px;
}

.concert_left_container {
  background-color: #999999;
  border-radius: 2px;
  color: #FFFFFF;
  display: inline-block;
  font-size: 30px;
  height: 46px;
  line-height: 43px;
  padding-top: 5px;
  text-align: center;
  vertical-align: top;
  width: 46px;
}

.concert_right_container {
  display: inline-block;
}

.concert_container {
  border-bottom: 1px solid #E6E6E6;
  margin-left: 65px;
  margin-top: 16px;
  padding-bottom: 10px;
  width: 755px;
}

.entypo_font {
  font-family: 'EntypoOld';
  font-size: 37px;
  margin-right: 5px;
  position: relative;
  top: 3px;
}

.concert_description {
  font-size: 18px;
  margin-left: 16px;
  margin-top: 0px;
  width: 640px;
  margin-bottom: -2px;
}

.concert_description > blockquote{
  margin: 0px;
}

.concert_bottom_description > div {
  display: inline-block;
}

.concert_time {
  margin-left: 10px;
}

.concert_link {
  margin-left: 10px;
}

.concert_link > a {
  color: #5FB0F5;
  text-decoration: none;
}

.concert_bottom_description {
  font-size: 15px;
  margin-left: 16px;
  margin-top: 0px;
}

#agenda_top_bg{
  background-image: url("../img/fade-top.png");
  background-repeat: repeat-x;
  border-radius: 4px 0 0 0;
  height: 52px;
  position: absolute;
  top: 58.5px;
  width: 850px;
  z-index: 2;
}

#agenda_bottom_bg{
  height: 118px;
  width: 850px;
  position: absolute;
  top: 425.5px;
  z-index: 2;
  background-image: url("../img/fade-bottom.png");
  background-repeat: repeat-x;
}

/*agenda_end*/


/*gallery*/

#gallery_content_container{
  width: 1270px;
  margin: 0 auto;
  position: relative;
}

#gallery_circle_container{
  display: inline-block;
  margin-left: 244px;
  margin-top: 46px;
}

#gallery_slider{
  width: 830px;
  margin-left: 90px;
}

.gallery_image{
  background-position: center;
  display: inline-block;
  height: 74px;
  width: 74px;
  border: 2px solid white;
  margin-right: 22px;
  background-repeat: no-repeat;
  background-color: black;
}

#gallery_slider .slidesjs-container{
  height: 80px !important;
  z-index: 2;
}

#gallery_slider > .slidesjs-previous.slidesjs-navigation{
  background-image: url("../img/arrow-left-2.png");
  background-position: 0px -117px;
  color: transparent;
  display: block;
  height: 98px;
  left: -5px;
  position: absolute;
  width: 53px;
  z-index: 2;
  top: 112px;
}

#gallery_slider > .slidesjs-previous.slidesjs-navigation:hover,
#gallery_slider > .slidesjs-next.slidesjs-navigation:hover{
  background-position: 0px -1px;
}

#gallery_slider > .slidesjs-next.slidesjs-navigation {
  background-image: url("../img/arrow-right-2.png");
  background-position: 0px -117px;
  color: transparent;
  height: 98px;
  position: absolute;
  right: 279px;
  width: 53px;
  z-index: 2;
  top: 112px;
}

#gallery_slider .slidesjs-pagination{
  padding: 0;
  margin: 0;
  text-align: center;
  padding-top: 7px;
}

#gallery_slider .slidesjs-pagination-item {
  display: inline-block;
  list-style: none;
  margin-right: 7px;
}

/*gallery_end*/

/*contact*/
#contact{
  background-image: url("../img/bg_contact.jpg");
}

#contact_content_container{
  width: 1270px;
  margin: 0 auto;
  padding-top: 40px;
  position: relative;
}

#contact_content_container > div {
  display: inline-block;
  vertical-align: top;
  position: relative;
  z-index: 2;
}

#social_label{
  color: white;
  display: inline-block;
  font-size: 27px;
  vertical-align: middle;
  margin-bottom: 28px;
  margin-left: 3px;
  font-weight: normal;
  letter-spacing: 1px;
}

#social_links{
  width: 170px;
  margin-left: 52px;
  margin-right: 60px;
}

.social_link_container {
  margin-bottom: 3px;
}

.social_link_container > a {
  color: rgba(255,255,255,0.5);
  font-size: 19px;
  text-decoration: none;
  /*margin-left: 41px;*/
  letter-spacing: 1px;
  display: inline-block;
}

.social_link_container > a:hover{
  color: white;
}

.slink_label{
  position: relative;
  top: -12px;
  left: 5px;
}

.social_image_link{
  height: 35px;
  width: 34px;
}

.social_image_link:hover{
  background-position: 0 0 !important;
}

#facebook_ilink{
  background-image: url("../img/facebook.png");
  background-repeat: no-repeat;
  background-position: -43px 0;
}

#twitter_ilink{
  background-image: url("../img/twitter.png");
  background-repeat: no-repeat;
  background-position: -43px 0;
}

#youtube_ilink{
  background-image: url("../img/youtube.png");
  background-repeat: no-repeat;
  background-position: -43px 0;
}

#soundclowd_ilink{
  background-image: url("../img/soundcloud.png");
  background-repeat: no-repeat;
  background-position: -43px 0;
}

#itunes_ilink{
  background-image: url("../img/itunes.png");
  background-repeat: no-repeat;
  background-position: -43px 0;
}

#share_ilink{
  background-image: url("../img/share.png");
  background-repeat: no-repeat;
  background-position: -43px 0;
}

#second_social_group {
  border-bottom: 2px dotted #C5C5C5;
  border-top: 2px dotted #C5C5C5;
  margin-bottom: 19px;
  padding-bottom: 9px;
  padding-top: 20px;
  margin-top: 11px;
}

#contact_form_container{
  width: 473px;
  height: 506px;
}

/*flipper*/

.flip-container {
  -webkit-transform: perspective(1000px);
  transform: perspective(1000px);
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
}
/*  UPDATED! flip the pane when hovered */
/* .flip-container:hover .back {
   transform: rotateY(0deg);
 }
 .flip-container:hover .front {
   transform: rotateY(180deg);
   }*/

.flip-container, .front, .back {
  width: 473px;
  height: 506px;
}

/* flip speed goes here */
.flipper {
  transition: 0.6s;
  transform-style: preserve-3d;
  -webkit-transition: 0.6s;
  -webkit-transform-style: preserve-3d;
  position: relative;
}

/* hide back of pane during swap */
.front, .back {
  -webkit-backface-visibility:hidden;
  backface-visibility: hidden;
  transition: 0.6s;
  transform-style: preserve-3d;
  -webkit-transition: 0.6s;
  -webkit-transform-style: preserve-3d;
  position: absolute;
  top: 0;
  left: 0;
}

/*  UPDATED! front pane, placed above back */
.front {
  z-index: 2;
  transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
  transform: rotateY(-180deg);
}

#message_success{
  background-color: rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  color: rgba(255, 255, 255, 0.25);
  font-size: 21px;
  height: 375px;
  margin-left: 33px;
  margin-top: 65px;
  text-align: center;
  width: 420px;
}

#new_message_btn{
  background-color: rgba(255, 255, 255, 0.19);
  border: medium none;
  border-radius: 4px;
  color: #FFFFFF;
  cursor: pointer;
  font-family: 'Arvo' !important;
  font-size: 20px;
  font-weight: normal;
  height: auto;
  margin-left: 33px;
  margin-top: 8px;
  max-width: 150px;
  padding: 6px;
  text-align: center;
}

/*flipper_end*/

#contact_form {
  width: 440px;
  padding-left: 33px;
  padding-top: 31px;
}

.input.text > label{
  background-color: rgba(0, 0, 0, 0.3);
  color: #FFFFFF;
  display: inline-block;
  font-size: 17px;
  height: 57px;
  line-height: 57px;
  margin: 0;
  padding: 0 0 0 15px;
  vertical-align: top;
  width: 68px;
  border-radius: 4px 0 0 4px;
}

.input.textarea > label{
  background-color: rgba(0, 0, 0, 0.3);
  color: #FFFFFF;
  display: inline-block;
  font-size: 17px;
  height: 180px;
  line-height: 57px;
  margin: 0;
  padding: 0 0 0 15px;
  vertical-align: top;
  width: 75px;
  border-radius: 4px 0 0 4px;
}

#ContactName,
#ContactEmail,
#ContactIssue,
#ContactMessage{
  background-color: rgba(0, 0, 0, 0.30);
  border: none;
  height: 57px;
  text-align: left;
  width: 320px;
  color: rgba(255, 255, 255, 0.6);
  padding-left: 17px;
  font-family: 'Arvo', serif;
  font-weight: normal;
  margin-bottom: 8px;
  margin-top: 0px;
  margin-left: 0px;
  font-size: 17px;
  letter-spacing: 1px;
  border-radius: 0 4px 4px 0;
}

#ContactMessage{
  height: 180px !important;
  padding-top: 17px;
  padding-bottom: 0px;
  width: 313px !important;
}

.error_input > label{
  border-style: solid none solid solid ;
  border-color: red;
  border-width: 1px medium 1px 1px;
}

.error_input > input,
.error_input > textarea{
  border-style: solid solid solid none !important;
  border-color: red !important;
  border-width: 1px 1px 1px medium !important;
}

#submit_container {
  padding-right: 15px;
}

#submit_msg{
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  color: rgba(255, 255, 255, 0.25);
  display: inline-block;
  font-size: 12px;
  margin-right: -3px;
  max-width: 285px;
  padding: 10px;
  vertical-align: top;
}

#submit_container .submit {
  display: inline-block;
  vertical-align: top;
}

#submit_container .submit > input {
  background-color: rgba(255, 255, 255, 0.19);
  border: medium none;
  color: white;
  cursor: pointer;
  font-family: 'Arvo' !important;
  font-size: 28px;
  font-weight: normal;
  height: 50px;
  width: 117px;
  border-radius: 4px;
}

#credits_container {
  bottom: 90px;
  left: 80px;
  position: absolute !important;
}

#credits_first_lvl{
  color: rgba(255,255,255, 0.5);
}

.legal_note {
  color: #FFFFFF;
  font-size: 16px;
  margin-left: 3px;
}

#credits_second_lvl {
  color: rgba(0, 0, 0, 0.4);
  font-size: 13px;
  margin-top: 5px;
}

/*contact_end*/

/*circles*/

#section_title{
  color: white;
  display: inline-block;
  vertical-align: middle;
  font-size: 27px;
  font-weight: normal;
  margin-left: 12px;
  letter-spacing: 1px;
}

.tour_title{
  color: rgba(255,255,255,0.5);
  display: inline-block;
  vertical-align: middle;
  font-size: 27px;
  font-weight: normal;
  letter-spacing: 1px;
  cursor: pointer;
  margin-left: 10px;
}

.active_tour{
  color: white !important;
  cursor: default !important;
}

.second_tour{
  margin-left: 45px !important;
}

.second_tour:hover{
  color: white !important;
}

#circle {
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 16px;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  background-color: transparent;
  border: 3px solid #CECECE;
}

#t_circle {
  width: 8px;
  height: 8px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 25px;
  margin: auto;
  position:relative;
  top: 4px;
  background-color: #CECECE;
}

/*circles_end*/

#thumbnails_portrait {
  height: 96px !important;
}

#thumbails_list {
  height: 80px;
  margin: 0 auto;
}

.carousel_item {
  float: left;
  height: 79px;
  width: 74px;
  margin-right: 10px;
}
